

div.graphic-container{
 float: left; 
 width: 100%;
}

div.container-sx{
  width:50%;
  float:left;
  margin-right:-475px; /* minus half of the center container width */
  margin-left:auto;
  height: 5px;
}
 
div.container-sx div{
 margin-right:475px; /* half of the center container width */
}

div.container-center{
  width:950px; /* size of the fixed width */
  float:left;
}

div.container-dx{
  width:49.999%;
  float:right;
  margin-left:-475px; /* minus half of the center container width */
}

div.container-dx div{
 margin-left:475px; /* half of the center container width */
}

.page-graphic a, .page-graphic a:hover,.page-graphic a:focus,.page-graphic a:visited,.page-graphic a:active {
  text-decoration: none;
  color: inherit;
  font-weight: 600;
}



/* .page-graphic h1, .page-graphic h2, .page-graphic h3{ */
/*  color: #074d68; */
/* } */

.graphic-container-dark h1, .graphic-container-dark p.subtitle{
  color: white !important;
}

.page-graphic h1{
 font-size: 48px;
 line-height: 44px;
 text-transform: none;
 text-align: left;
 padding-top: 0;
 padding-bottom: 0;
}
.page-graphic h1 b{ 
 font-weight: 800;
}
.page-graphic h2{
 font-size: 34px;
 font-weight: 600; 
 line-height: 38px;
}
.page-graphic h3{
 font-size: 22px;
 font-weight: 600; 
}
.page-graphic h4{
 font-size: 14px; 
 font-weight: 600; 
 margin-bottom: 5px;
 margin-top: 10px;
}

.page-graphic p.subtitle{
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  padding-right: 15px;
}






@media screen and (max-width: 991px) {
  
  section.page-graphic p {
    font-size: 18px;
   }
 .page-graphic h1{
  font-size: 28px;
  line-height: 30px;
  text-align: center;
  margin-bottom: 10px;
 }
 .page-graphic h2{
  font-size: 26px;
  line-height: 26px;
 }
 .page-graphic h3{ 
  font-size: 22px;
  line-height: 22px;
 }
 .page-graphic h4{
  font-size: 19px;
  line-height: 19px;
  margin-top: 20px;
 }
  
 .page-graphic hr{
    border-top: 1px solid #b3b3b3;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}